
Radar Perfilador de Vientos UHF - Task #1014

Milestone # 947 (In progress): Pruebas de radar UHF

Prueba de ruido de cielo 

06/11/2017 06:56 PM - Danny Scipión

Status: Closed Start date: 07/10/2017

Priority: Normal Due date: 07/11/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 20.00 hours

Description

History

#1 - 08/22/2017 03:12 PM - Joaquín Verástegui

- % Done changed from 0 to 30

#2 - 08/22/2017 03:23 PM - Joaquín Verástegui

- Status changed from New to In progress

#3 - 08/23/2017 02:05 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 30 to 100

#4 - 09/04/2017 09:31 PM - Fiorella Quino

- Status changed from Resolved to Closed
